当前位置:推荐客 » 日常闲聊 » 正文

阿里云ECS服务器总是提醒出现高危漏洞怎么办?

59 人参与  2020年10月18日 17:11  分类 : 日常闲聊  评论

推荐客的服务器就是阿里云的,在使用上挺稳定,没什么问题。

可就是这几天,阿里云总是提醒我赶紧修复高危漏洞,把我一下子整蒙了。

我想,阿里云服务器这么大品牌,怎么这么容易出现高危漏洞?

于是,我按照提示把漏洞修复,结果才发现慢慢的套路,需要不停的买买买。

阿里云服务器

经过一番琢磨,其实不必按照阿里云的方法,一个一个去修复漏洞,采用软件升级一般都可以解决。

修复步骤:

登陆阿里云账户,使用root身份,通过SSH登录到服务器。

然后执行以下命令

yum check-update 查看可升级的系统软件

yum upgrade  升级所有可升级的系统软件

等待执行完成即可

推荐客亲测所有漏洞全部修复成功,不花冤枉钱。

注:有些漏洞需要重启后才能生效,阿里云的服务器通过SSH方式的重启是无效的,必须到阿里云控制台里进行重启。

来源:推荐客丨网站所发布的内容均收集自互联网,若发布的内容有错误,请联系站长!

本文链接:https://www.tuijianke.cn/post/46.html

  • 评论(0)
  • 赞助本站

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

试客小兵 | 高佣联盟 | 教你薅羊毛 | 百度地图 | 搜狗地图 | 网站地图

Copyright Your WebSite.Some Rights Reserved.